<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1059" UPDATETIME="2008-12-17 16:54" VERSION="21.17.22" COREVER="1.0" CODENAME="RSSKIN" SELECTED="1" SHOWSEL="1" SHARE="1" NEEDSPACE="18613" DESCRIPEID="1060" INSTALLCONDITIONID="1061">
    <FILES>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="13C452127116B17610656C0F3C947DAC" RPSIZE="2165">btnClose.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="A468C5483E53D8AA749C0984EF6583C8" RPSIZE="2925">fb.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="76EAF42911ED0049A0F042040CEFB469" RPSIZE="293">fbnof.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="D6810735960B659E3A9BB5610BBC3566" RPSIZE="288">frmleft.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="D6810735960B659E3A9BB5610BBC3566" RPSIZE="290">frmright.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="AEBAE19B67177CD773D3D24C284D099F" RPSIZE="2881">msg_fb.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="A84BEDF23632DBCAC1F5C81F07B65A2C" RPSIZE="2881">msg_lb.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="BEA6C2D53CB1DFEFC917E89FBF799B1D" RPSIZE="2881">msg_rb.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="C65607CFA077CE047ED6A845FD22D1FB" RPSIZE="911">rt.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="89AAEA070D580827361AF695A5F78C17" RPSIZE="912">rtnof.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="E25E59FAB61C90E76587392E5BDEF9E2" RPSIZE="348">title.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="D2AD88B6FBCB9360E36E70C644BB356A" RPSIZE="788">titleNof.png</ITEM>
    </FILES>
</COMPONENT>
<!--B20E3B70206A911CD13D049C125935B1-->